@charset "UTF-8";

/*--------FONT------*/
@import url('https://fonts.googleapis.com/css?family=PT+Serif');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Goudy+Bookletter+1911&display=swap');
/*--------------*/

body {
	font-size: 14px;
	line-height: 1.5;
	color: #600a65;
	font-family: 'Noto Serif JP', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Sawarabi Mincho",serif;
	background-image: url(../img/bg.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	color: #fff;
}

a {
	text-decoration: none;
	text-decoration: underline;
	color: #fff;
	text-shadow: 0px 0px 3px #ff006c, 0px 0px 3px #ff006c, 0px 0px 3px #ff006c;
	border-bottom: 3px #430019 solid;
}
a:hover {
	text-decoration: underline;
	opacity: 0.6;
}

h2 {
	font-size: 30px;
	letter-spacing: 0.05em;
	padding: 0.3em;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
	text-shadow: 0px 0px 3px #ff006c, 0px 0px 3px #ff006c, 0px 0px 3px #ff006c;
}
h2 span{
	display: inline-block;
	font-family: 'Poppins', sans-serif;
	background-color: #ef549c;
}
h2 em{
	background-color: #000;
	color: #ef549c;
	font-style: normal;
}

h3 {
	font-size: 30px;
	letter-spacing: 0.2em;
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E","Noto Serif JP", "ＭＳ Ｐ明朝", serif;
	border-bottom: double 3px #ccc;
	padding-bottom: 5px;
	margin-top: 50px;
	margin-bottom: 10px;
}
h4{
	font-size: 21px;
	letter-spacing: 0.1em;
	font-family:  serif;
	padding: 0 0.5em;
	margin-top: 20px;
	
	color: #fff;
	text-shadow: 0px 0px 3px #ff006c, 0px 0px 3px #ff006c, 0px 0px 3px #ff006c;
}

.smo12 {
	font-size: 12px;
}
.sto {
	font-weight: bold;
}
.poiColor {
	color: #8b5599;
}

#headerLink {
	display: table;
	width: 100%;
	text-align: center;
}
#headerLink #logo, #headerLink #hLink {
	display: table-cell;
}
#headerLink #logo {
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}
#headerLink #logo img {
	width: 100%;
}
#headerLink #hLink {
	vertical-align: bottom;
	text-align: right;
}
#headerLink #hLink a {
	box-sizing: border-box;
	display: inline-block;
	color: #b29223;
	background-color: #000;
	text-decoration: none;
	padding: 5px 15px;
	border: solid 1px #ccc;
	border-radius: 10px;
	
}
#headerLink #hLink a:hover {
	color: #fff;
	background-color: #82560a;
	text-decoration: none;
}
header {
	text-align: center;
	width: 100%;
	background-color: #000;
	position: relative;
}
header nav::after{
	width: 100%;
	display: block;
}

header nav {
	padding: 0 0em 0.3em 0;
	font-family: 'Radley', serif;
	font-family: 'Goudy Bookletter 1911', serif;
    font-size: 30px;
}
header nav a {
	position: relative;
    display: inline-block;
    line-height: 1em;
    text-decoration: none;
    margin: 5px 10px;
	color: #fff;
	border: none;
}
header nav a span.sub{
	display: block;
	font-size: 10px;
	line-height: 1.5em;
	border-top: solid 1px #b3a0d5;
}

header nav a:hover {
	text-decoration: none;
	opacity: 1.0;
	color: #000;
	text-shadow: 0px 0px 3px #ff006c, 0px 0px 3px #ff006c, 0px 0px 3px #ff006c;
}
header nav a:hover span.sub{
}
header::before {
    content: '';
    display: inline-block;
    width: 100%;
    height: 10px;
    vertical-align: middle;
    background: url(../img/border.png);
    background-size: 10px 10px;
    position: absolute;
    bottom: -5px;
    left: 0;
}
header nav a span.red {
	color: #276382;
}

footer {
	font-size: 12px;
	line-height: 2;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 100px;
	color: #fff;
	background-color: #000;
	position: relative;
}
footer::before {
    content: '';
    display: inline-block;
    width: 100%;
    height: 10px;
    vertical-align: middle;
    background: url(../img/border.png);
    background-size: 10px 10px;
    position: absolute;
    top: -5px;
    left: 0;
}
footer a {color: #fff;}

#all {
	box-sizing: border-box;
	width: 100%;
	max-width: 1000px;
	min-width: 1000px;
	padding: 20px;
	margin: auto;
}

#content {
	margin-top: 20px;
}

/* twitter レスポンシブ */
.twidget {
	float: left;
	width: 32%;
	box-sizing: border-box;
	margin-bottom: 10px;
	border: solid 1px #000;
	overflow: hidden;
	margin: 1% 0.5% 0.5% 0.5% ;
	background-color: #000;
	box-shadow: 1px 1px 5px 0px rgba(255,0,108,0.50), -1px -1px 5px 0px rgba(255,0,108,0.50);
}
.twidget p{
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E","Noto Serif JP", "ＭＳ Ｐ明朝", serif;
    font-size: 18px;
    border-bottom: double 3px #878787;
    padding: 10px;
    text-align: center;
	color: #fff;
}
.twidget p a{
	text-decoration: none;
	color: #fff;
}
.twidget p a:hover{
	text-decoration: none;
}

.twidget iframe { width:100%; height:100%;}
.twidget .twitter-timeline { width:100%; height: 200px; box-sizing:border-box; }

/* youtube100% */
.youtube {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.subNav{
}
.subNav a{
	background-color: #ccc;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	border: double 3px #ccc;
	color: #fff;
	background-color: #c69ed0;
	box-sizing: border-box;
	margin: 0.5em;
	padding: 0.5em;
}
#pagetop{
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 2;
	cursor: pointer;
	background-color: #000;
	box-sizing: border-box;
	border: double 3px #fff;
}

#pagetop img{
	width: 100%;
	max-width: 40px;
	vertical-align: middle;
}

#pagetop:hover{
	/*background-color: #000;*/
}

#pagetop:hover a{
	opacity: 0.7;
}
/* //////////////////////////////////////////////////////////////////
// トップ
////////////////////////////////////////////////////////////////// */
#mainImg {
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
.spec {
	font-size: 12px;
	margin-top: 10px;
	color: #000;
	border: solid 1px #999;
   /* box-shadow: 3px 3px 0 #999;*/
	padding: 10px;
}
.spec dl {
	box-sizing: border-box;
	float: left;
	width: 100%;
}
.spec dt, .spec dd {
	box-sizing: border-box;
	float: left;
	padding-right: 10px;
	margin: 3px 0px;
}
.spec dt {
	width: 20%;
}
.spec dd {
	border-left: solid 1px #878787;
	width: 80%;
	padding: 0px 10px;
}

.top2nd {
    box-sizing: border-box;
    display: table-cell;
    width: 50%;
    vertical-align: top;
	padding: 1%;
	color: #fff;
	border: none;
	background-color: #000;
	box-shadow: 1px 1px 5px 0px rgba(255,0,108,0.50), -1px -1px 5px 0px rgba(255,0,108,0.50);
}

.ver {
	font-size: 12px;
	margin-top: 10px;
}
.ver .verTab {
	display: table;
	width: 100%;
	border-bottom: double 3px #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.ver .verTab p,
.ver .verTab span {
	display: table-cell;
	vertical-align: middle;
}
.ver .verTab p {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E","Noto Serif JP", "ＭＳ Ｐ明朝", serif;
	font-size: 30px;
	width: 30%;
}
.ver .verTab span {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Noto Serif JP",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	width: 70%;
}
.ver dl {
	box-sizing: border-box;
	background-color: #ccc;
	border-radius: 10px;
	width: 49.5%;
	height: auto;
	padding: 10px;
}
.ver dl:first-child {
	float: left;
}
.ver dl:last-child {
	float: right;
}
.ver dt, .ver dd {
	box-sizing: border-box;
	float: left;
	padding-right: 10px;
	margin: 3px 0px;
}
.ver dt {
	width: 20%;
	clear: both;
}
.ver dd {
	border-left: solid 1px #fff;
	width: 80%;
	padding: 0px 10px;
}
#newsBox {
	line-height: 1.5;
	border: solid 1px #000;
	width: 32%;
	box-sizing: border-box;
	float: left;
	margin: 1% 0.5% 0.5% 0.5% ;
	overflow: hidden;
	color: #fff;
	background-color: #000;
	box-shadow: 1px 1px 5px 0px rgba(255,0,108,0.50), -1px -1px 5px 0px rgba(255,0,108,0.50);
	
}
#newsBox .newsTit {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E","Noto Serif JP", "ＭＳ Ｐ明朝", serif;
	font-size: 18px;
	border-bottom: double 3px #878787;
	padding: 10px;
	color: #fff;
	text-align: center;
}
#newsBox dl {
	padding: 8px;
	height: 184px;
	overflow: auto;
}
#newsBox dt {
	font-weight: bold;
	padding: 0.2em;
	background-color: rgba(111,31,61,0.50);
}
#newsBox dd {
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#newsBox dd p {
	text-indent: -1em;
	padding-left: 1em;
}
#newsBox a {
	font-weight: bold;
	text-decoration: none;
	padding: 0 0.5em;
}

/* //////////////////////////////////////////////////////////////////
// ストーリー
////////////////////////////////////////////////////////////////// */
section.story{
	margin-bottom: 2em;
	border-radius: 10px;
}

#story {}
.story_box {
	font-size: 18px;
	color: #fff;
	text-align: center;
}
.words{
	padding: 2% 0;
	border-bottom: solid 1px #ccc;
}
#story span.font_l{
	font-size: 21px;
	color: #555;
	border: #ccc 1px solid;
	padding: 0.2em;
	display: inline-block;
}
#story span.color_red{
	color: #276382;
}

/* //////////////////////////////////////////////////////////////////
// キャラクター
////////////////////////////////////////////////////////////////// */
section.chara_box{
	margin-bottom: 2em;
}
.chara {
}
.chara .charaBox {
	box-sizing: border-box;
	float: left;
	padding: 30px 10px;
	border-bottom: solid 1px #ccc;
	width: 50%;
}

.chara .charaBox img, .chara .charaBox .charaTxt {
	display: table-cell;
	vertical-align: top;
}
.chara .charaBox img {
	box-sizing: border-box;
	width: 23%;
	float: left;
	width: 46%;
}

.chara .charaBox .charaTxt {
	box-sizing: border-box;
	width: 75%;
	padding-left: 0.5em;
	float: right;
	
	float: right;
	width: 52%;
}
.chara .charaSub {
	width: 50%;
}
.chara .charaSub img {
	width: 46%;
}
.chara .charaSub .charaTxt {
	float: right;
	width: 52%;
}

.chara .charaBox .charaName {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E","Noto Serif JP", "ＭＳ Ｐ明朝", serif;
	font-size: 16px;
	line-height: 1.6em;
}
.chara .charaBox .charaName span {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Noto Serif JP",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	margin-left: 10px;
	display: inline-block;
}
.chara .charaBox .charaName_en{
	font-family: 'PT Serif', serif;
	/*font-size: 26px;*/
	font-size: 30px;
	line-height: 1.0em;
}

.chara .charaBox .charaName span.root1,
.chara .charaBox .charaName span.root2,
.chara .charaBox .charaName span.root3 {
	color: #fff;
	padding: 0px 10px;
	border-radius: 5px;
}
.chara .charaBox .charaName span.root1 {
	background-color: #ea5598;
}
.chara .charaBox .charaName span.root2 {
	background-color: #f39800;
}
.chara .charaBox .charaName span.root3 {
	background-color: #5646a5;
}
.chara .charaBox .charaCv {
	padding: 5px 0;
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
}



/* //////////////////////////////////////////////////////////////////
// システム
////////////////////////////////////////////////////////////////// */
section.system_box{
	margin-bottom: 2em;
}
.sysBox {
	display: table;
	width: 100%;
	margin-bottom: 20px;
	padding: 1.0em;
	box-sizing: border-box;
}
.sysBox img, .sysBox .sysTxt {
	display: table-cell;
	vertical-align: top;
}
.sysBox img {
	box-sizing: border-box;
	width: 100%;
	max-width: 500px;
	border: solid 1px #ccc;
}
.sysBox .sysTxt {
	box-sizing: border-box;
	width: 60%;
	padding-left: 20px;
}
.sysBox dl{
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 1%;
	
}
.sysBox dl dt{
	font-weight: bold;
	background-color: #f2dbb3;
	border-radius: 4px;
	padding: 0.1em;
}


/* //////////////////////////////////////////////////////////////////
// ヘルプ
////////////////////////////////////////////////////////////////// */
section.help_box{
	margin-bottom: 2em;
}
#help{
	width: 94%;
	margin: 0 auto;
}
#help dt {
	font-weight: bold;
	background-position: center;
	background-repeat: repeat;
	padding: 5px;
	border-radius: 5px;
	background-color: #000;
}
#help dd {
	padding: 5px;
	margin-bottom: 20px;
}
.phone_list{
	border: #555 1px solid;
	border-collapse: separate;
	border-spacing: 0px;
}

.phone_list .phone_read{
	color: #fff;
	background-color: #555;
}
.phone_list .phone_read td{
	 padding: 0 0.5em;text-align: center;
}

.phone_list .phone_name{
	background-color: #fff;
}
.phone_list .phone_name:nth-child(even){
	background-color: #ccc;
}
.phone_list .phone_name td{
	padding: 0.5em;text-align: left;
}
.phone_list .phone_name td:nth-child(2){
	border-left: 1px solid #fff;
}
#slide_btn{
	font-weight: bold;
	cursor: pointer;
}
#slide_table{
	display: none;
}

/* ウィンドウ幅が0-767pxの場合に適用するCSS */
@media screen and (max-width:767px){
	
	#headerLink, #headerLink #logo, #headerLink #hLink, #headerLink #hLink a ,.top2nd{
		display: inherit;
		width: 100%;
	}
	#headerLink #logo {
		margin: 0 auto;
	}
	#headerLink #hLink{
		margin-top: 20px;
	}
	#headerLink #hLink a {
		text-align: center;
	}
	#all {
		min-width: auto;
		padding: 1em;
	}
	#pagetop{
		width: 12%;
		max-width: 40px;
	}
	/* //////////////////////////////////////////////////////////////////
	// トップ
	////////////////////////////////////////////////////////////////// */
	.spec dl, .spec dt, .spec dd {
		float: none;
		width: 100%;
	}
	.spec dt {
		background-color: rgba(111,31,61,0.50);
		color: #fff;
		padding: 5px;
	}
	.spec dd {
		border: none;
	}
	.ver .verTab, .ver .verTab p, .ver .verTab span {
		display: inherit;
		width: 100%;
	}
	.ver dl, .ver dt, .ver dd {
		float: none;
		width: 100%;
	}
	.ver dl:last-child {
		margin-top: 10px;
	}
	.ver dt {
		background-color: #fff;
		padding: 5px;
		border-radius: 5px;
	}
	.ver dd {
		border: none;
	}
	#newsBox dl {
		height: 200px;
	}
	/* //////////////////////////////////////////////////////////////////
	// キャラクター
	////////////////////////////////////////////////////////////////// */
	.chara .charaBox{
		width: 50%;
	}
	.chara .charaBox .charaTxt {
		width: 100%;
	}
	.chara .charaBox .charaName {
		font-size: 2.4vw;
	}
	.chara .charaBox img{
		width: 100%;
		margin: 0 auto;
	}
	/* //////////////////////////////////////////////////////////////////
	// システム
	////////////////////////////////////////////////////////////////// */
	.sysBox, .sysBox img, .sysBox .sysTxt {
		display: inherit;
	}
	.sysBox img {
		width: 100%;
		margin: 0 auto 10px auto;
		border: solid 1px #ccc;
	}
	.sysBox .sysTxt {
		width: 100%;
		padding-left: 0px;
	}
	
	#newsBox,.twidget{
		width: 100%;
		margin: 10px 0;
	}
	
}

@media screen and (max-width:500px){
	body{
		font-size: 3.2vw;
	}
	h1{
		font-size: 8.0vw;
	}
	h2{
		font-size: 6.0vw;
	}
	h3{
		font-size: 6.0vw;
	}
	h4{
		font-size: 5.0vw;
	}
	header nav{
		margin-top: 0;
	}
	header nav a{
		/*width: 30%;*/
		text-align: center;
		/*padding: 0.4em 1.0em 1.4em 1.0em;*/
		box-sizing: border-box;
		margin: 1%;
		font-size: 5.0vw;
	}
	header nav a span.sub{
		font-size: 2.2vw;
	}
	
	footer a{
		display: inline-block;
	}
	
	footer{
		padding-bottom: 20px;
	}
	
	/* //////////////////////////////////////////////////////////////////
	// トップ
	////////////////////////////////////////////////////////////////// */
	#newsBox .newsTit,.twidget p{
		font-size: 5.0vw;
	}
	/* //////////////////////////////////////////////////////////////////
	// ストーリー
	////////////////////////////////////////////////////////////////// */
	#story{
		font-size: 3.6vw;
		text-align:left;
	}
	#story span.font_l{
		font-size: 4.6vw;
	}
	
	#story em{
		display: block;
	}
	
	/* //////////////////////////////////////////////////////////////////
	// キャラクター
	////////////////////////////////////////////////////////////////// */
	.chara .charaBox{
		font-size: 3.2vw;
		width: 50%;
	}
	.chara .charaBox .charaName_en{
		font-size: 5.0vw;
		margin-top: 0.2em;
	}
	
	.chara .charaBox .charaName {
		font-size: 2.6vw;
		margin-top: 0;
	}
}
